Bug 136945 - host name is not shown on second login
host name is not shown on second login
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-23 14:35 EDT by Florian Effenberger
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 13:40:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-10-23 14:35:25 EDT
From Bugzilla Helper:
User-Agent: Opera/7.60 (Windows NT 5.1; U; de)

Description of problem:
The host name is not shown on second login.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enter wrong password so logon fails.
    

Actual Results:  myhostname login: myuser
Passwort: [wrong password]
Login incorrect

login:
Password:

Expected Results:  myhostname login: myuser
Passwort: [wrong password]
Login incorrect

myhostname login:  <=== this line
Password:

Additional info:
Comment 1 Elliot Lee 2004-12-03 13:40:15 EST
This is the way getty & login have worked for ages. Nothing new or
unexpected here. Having login print the hostname as part of the login
print will break all the *getty programs out there by printing the
hostname twice at the first login prompt.

Note You need to log in before you can comment on or make changes to this bug.